troops = {
    troop("21 Eskadrila Borbenih Aviona", _("21 Eskadrila Borbenih Aviona"), '21 Eskadrila Borbenih Aviona.png'),
    troop('22 Eskadrila Borbenih Aviona', _('22 Eskadrila Borbenih Aviona'), '22 Eskadrila Borbenih Aviona.png'),
    troop('23 Eskadrila Lovacko Bombarderskih Zrakoplova', _('23 Eskadrila Lovacko Bombarderskih Zrakoplova'), '23 Eskadrila Lovacko Bombarderskih Zrakoplova.png'),
	troop('29 Eskadrila Borbenih Helikoptera', _('29 Eskadrila Borbenih Helikoptera'), '29 Eskadrila Borbenih Helikoptera.png'),
	troop('91 Zrakoplovna Baza Zagreb', _('91 Zrakoplovna Baza Zagreb'), '91 Zrakoplovna Baza Zagreb.png'),
	troop('92 Zrakoplovna Baza Pula', _('92 Zrakoplovna Baza Pula'), '92 Zrakoplovna Baza Pula.png'),
	troop('93 Zrakoplovna Baza Zadar', _('93 Zrakoplovna Baza Zadar'), '93 Zrakoplovna Baza Zadar.png'),
	troop('410sqn-Cougars', _('410sqn-Cougars'), '410sqn-Cougars.png'),
	troop('425sqn-Alouette', _('425sqn-Alouette'), '425sqn-Alouette.png'),
	troop('433sqn-Porcupine', _('433sqn-Porcupine'), '433sqn-Porcupine.png'),
	troop('439sqn-Sabretooth', _('439sqn-Sabretooth'), '439sqn-Sabretooth.png'),
	troop('441sqn-SylverFox', _('441sqn-SylverFox'), '441sqn-SylverFox.png'),
};
